//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option or rebuild the Visual Studio project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Web.Application.StronglyTypedResourceProxyBuilder", "14.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Content {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Content() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Resources.Content", global::System.Reflection.Assembly.Load("App_GlobalResources"));
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account.
        /// </summary>
        internal static string Account {
            get {
                return ResourceManager.GetString("Account", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Action.
        /// </summary>
        internal static string Action {
            get {
                return ResourceManager.GetString("Action", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Item.
        /// </summary>
        internal static string AddItem {
            get {
                return ResourceManager.GetString("AddItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Item To Room.
        /// </summary>
        internal static string AddItemToRoom {
            get {
                return ResourceManager.GetString("AddItemToRoom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add New.
        /// </summary>
        internal static string AddNew {
            get {
                return ResourceManager.GetString("AddNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        internal static string Address {
            get {
                return ResourceManager.GetString("Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All.
        /// </summary>
        internal static string All {
            get {
                return ResourceManager.GetString("All", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Amount.
        /// </summary>
        internal static string Amount {
            get {
                return ResourceManager.GetString("Amount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Assige Role To.
        /// </summary>
        internal static string AssigeRoleTo {
            get {
                return ResourceManager.GetString("AssigeRoleTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attache Invoice.
        /// </summary>
        internal static string AttacheInvoice {
            get {
                return ResourceManager.GetString("AttacheInvoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Block.
        /// </summary>
        internal static string Block {
            get {
                return ResourceManager.GetString("Block", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Block​ Room.
        /// </summary>
        internal static string BlockRoom {
            get {
                return ResourceManager.GetString("BlockRoom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bonus.
        /// </summary>
        internal static string Bonus {
            get {
                return ResourceManager.GetString("Bonus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Book.
        /// </summary>
        internal static string Book {
            get {
                return ResourceManager.GetString("Book", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Booking.
        /// </summary>
        internal static string Booking {
            get {
                return ResourceManager.GetString("Booking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Booking Date.
        /// </summary>
        internal static string BookingDate {
            get {
                return ResourceManager.GetString("BookingDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Building.
        /// </summary>
        internal static string Building {
            get {
                return ResourceManager.GetString("Building", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        internal static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel​ Booking.
        /// </summary>
        internal static string CancelBooking {
            get {
                return ResourceManager.GetString("CancelBooking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        internal static string ChangeRoom {
            get {
                return ResourceManager.GetString("ChangeRoom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check In.
        /// </summary>
        internal static string CheckIn {
            get {
                return ResourceManager.GetString("CheckIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CheckInDate.
        /// </summary>
        internal static string CheckInDate {
            get {
                return ResourceManager.GetString("CheckInDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ចូលស្នាក់នៅឥឡូវ.
        /// </summary>
        internal static string CheckInNow {
            get {
                return ResourceManager.GetString("CheckInNow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check Out.
        /// </summary>
        internal static string CheckOut {
            get {
                return ResourceManager.GetString("CheckOut", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Child.
        /// </summary>
        internal static string Child {
            get {
                return ResourceManager.GetString("Child", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        internal static string Close {
            get {
                return ResourceManager.GetString("Close", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm​​ Password.
        /// </summary>
        internal static string ConfirmPassword {
            get {
                return ResourceManager.GetString("ConfirmPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copyright.
        /// </summary>
        internal static string Copyright {
            get {
                return ResourceManager.GetString("Copyright", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        internal static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        internal static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        internal static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date Of Birth.
        /// </summary>
        internal static string DOB {
            get {
                return ResourceManager.GetString("DOB", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        internal static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Electric End Record.
        /// </summary>
        internal static string EEndRecord {
            get {
                return ResourceManager.GetString("EEndRecord", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Electric Price.
        /// </summary>
        internal static string ElectricPrice {
            get {
                return ResourceManager.GetString("ElectricPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Electric Start Record.
        /// </summary>
        internal static string ElectricStartRecord {
            get {
                return ResourceManager.GetString("ElectricStartRecord", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        internal static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to End Date.
        /// </summary>
        internal static string EndDate {
            get {
                return ResourceManager.GetString("EndDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exchange​ Rate.
        /// </summary>
        internal static string ExchangeRate {
            get {
                return ResourceManager.GetString("ExchangeRate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expense.
        /// </summary>
        internal static string Expense {
            get {
                return ResourceManager.GetString("Expense", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expense Type.
        /// </summary>
        internal static string ExpenseType {
            get {
                return ResourceManager.GetString("ExpenseType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expire.
        /// </summary>
        internal static string Expire {
            get {
                return ResourceManager.GetString("Expire", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expire Date.
        /// </summary>
        internal static string ExpireDate {
            get {
                return ResourceManager.GetString("ExpireDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Female.
        /// </summary>
        internal static string Female {
            get {
                return ResourceManager.GetString("Female", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Floor.
        /// </summary>
        internal static string Floor {
            get {
                return ResourceManager.GetString("Floor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From Date.
        /// </summary>
        internal static string FromDate {
            get {
                return ResourceManager.GetString("FromDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Full Name.
        /// </summary>
        internal static string FullName {
            get {
                return ResourceManager.GetString("FullName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Grand Total.
        /// </summary>
        internal static string GrandTotal {
            get {
                return ResourceManager.GetString("GrandTotal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Grand Total Riel.
        /// </summary>
        internal static string GrandTotalRiel {
            get {
                return ResourceManager.GetString("GrandTotalRiel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Guest.
        /// </summary>
        internal static string Guest {
            get {
                return ResourceManager.GetString("Guest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to History.
        /// </summary>
        internal static string History {
            get {
                return ResourceManager.GetString("History", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home.
        /// </summary>
        internal static string Home {
            get {
                return ResourceManager.GetString("Home", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Income.
        /// </summary>
        internal static string Income {
            get {
                return ResourceManager.GetString("Income", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item.
        /// </summary>
        internal static string Item {
            get {
                return ResourceManager.GetString("Item", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        internal static string Login {
            get {
                return ResourceManager.GetString("Login", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Log Out.
        /// </summary>
        internal static string LogOut {
            get {
                return ResourceManager.GetString("LogOut", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Male.
        /// </summary>
        internal static string Male {
            get {
                return ResourceManager.GetString("Male", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Man.
        /// </summary>
        internal static string Man {
            get {
                return ResourceManager.GetString("Man", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Book.
        /// </summary>
        internal static string ManageBook {
            get {
                return ResourceManager.GetString("ManageBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage ​Check In.
        /// </summary>
        internal static string ManageCheckIn {
            get {
                return ResourceManager.GetString("ManageCheckIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Check Out.
        /// </summary>
        internal static string ManageCheckOut {
            get {
                return ResourceManager.GetString("ManageCheckOut", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage E​xchane Rate.
        /// </summary>
        internal static string ManageExchaneRate {
            get {
                return ResourceManager.GetString("ManageExchaneRate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Expense Type.
        /// </summary>
        internal static string ManageExpenseType {
            get {
                return ResourceManager.GetString("ManageExpenseType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Floor.
        /// </summary>
        internal static string ManageFloor {
            get {
                return ResourceManager.GetString("ManageFloor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Guest.
        /// </summary>
        internal static string ManageGuest {
            get {
                return ResourceManager.GetString("ManageGuest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage​ Item.
        /// </summary>
        internal static string ManageItem {
            get {
                return ResourceManager.GetString("ManageItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Other Expense.
        /// </summary>
        internal static string ManageOtherExpense {
            get {
                return ResourceManager.GetString("ManageOtherExpense", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Payment.
        /// </summary>
        internal static string ManagePayment {
            get {
                return ResourceManager.GetString("ManagePayment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Payslip.
        /// </summary>
        internal static string ManagePayslip {
            get {
                return ResourceManager.GetString("ManagePayslip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Position.
        /// </summary>
        internal static string ManagePosition {
            get {
                return ResourceManager.GetString("ManagePosition", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Room.
        /// </summary>
        internal static string ManageRoom {
            get {
                return ResourceManager.GetString("ManageRoom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Room Type.
        /// </summary>
        internal static string ManageRoomType {
            get {
                return ResourceManager.GetString("ManageRoomType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Staff.
        /// </summary>
        internal static string ManageStaff {
            get {
                return ResourceManager.GetString("ManageStaff", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage Water Electric Price.
        /// </summary>
        internal static string ManageWEPrice {
            get {
                return ResourceManager.GetString("ManageWEPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        internal static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name Khmer.
        /// </summary>
        internal static string NameKh {
            get {
                return ResourceManager.GetString("NameKh", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nationality.
        /// </summary>
        internal static string Nationality {
            get {
                return ResourceManager.GetString("Nationality", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Expense.
        /// </summary>
        internal static string NewExpense {
            get {
                return ResourceManager.GetString("NewExpense", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Staff.
        /// </summary>
        internal static string NewStaff {
            get {
                return ResourceManager.GetString("NewStaff", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New User.
        /// </summary>
        internal static string NewUser {
            get {
                return ResourceManager.GetString("NewUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No.
        /// </summary>
        internal static string No {
            get {
                return ResourceManager.GetString("No", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Note.
        /// </summary>
        internal static string Note {
            get {
                return ResourceManager.GetString("Note", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Not Paid.
        /// </summary>
        internal static string NotPaid {
            get {
                return ResourceManager.GetString("NotPaid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Not Print.
        /// </summary>
        internal static string NotPrint {
            get {
                return ResourceManager.GetString("NotPrint", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Other Expense.
        /// </summary>
        internal static string OtherExpense {
            get {
                return ResourceManager.GetString("OtherExpense", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Passport.
        /// </summary>
        internal static string Passport {
            get {
                return ResourceManager.GetString("Passport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        internal static string Password {
            get {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pay Dollar.
        /// </summary>
        internal static string PayDollar {
            get {
                return ResourceManager.GetString("PayDollar", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pay for Room.
        /// </summary>
        internal static string PayForRoom {
            get {
                return ResourceManager.GetString("PayForRoom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment.
        /// </summary>
        internal static string Payment {
            get {
                return ResourceManager.GetString("Payment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pay Next ​Month.
        /// </summary>
        internal static string PayNextMonth {
            get {
                return ResourceManager.GetString("PayNextMonth", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pay Reil.
        /// </summary>
        internal static string PayRiel {
            get {
                return ResourceManager.GetString("PayRiel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pay Slip.
        /// </summary>
        internal static string PaySlip {
            get {
                return ResourceManager.GetString("PaySlip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Penanty.
        /// </summary>
        internal static string Penanty {
            get {
                return ResourceManager.GetString("Penanty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        internal static string Phone {
            get {
                return ResourceManager.GetString("Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Photo.
        /// </summary>
        internal static string Photo {
            get {
                return ResourceManager.GetString("Photo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Position.
        /// </summary>
        internal static string Position {
            get {
                return ResourceManager.GetString("Position", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pre-Paid.
        /// </summary>
        internal static string PrePaid {
            get {
                return ResourceManager.GetString("PrePaid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PREPARE BY BBU STUDENT.
        /// </summary>
        internal static string PrepareBy {
            get {
                return ResourceManager.GetString("PrepareBy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preview.
        /// </summary>
        internal static string Preview {
            get {
                return ResourceManager.GetString("Preview", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price.
        /// </summary>
        internal static string Price {
            get {
                return ResourceManager.GetString("Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Print Invoice.
        /// </summary>
        internal static string PrintInvoice {
            get {
                return ResourceManager.GetString("PrintInvoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Proccess.
        /// </summary>
        internal static string Proccess {
            get {
                return ResourceManager.GetString("Proccess", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ROSELANY APARTMENT MANAGEMENT SYSTEM.
        /// </summary>
        internal static string RAMS {
            get {
                return ResourceManager.GetString("RAMS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Regirster New Account.
        /// </summary>
        internal static string RegisterNewAccount {
            get {
                return ResourceManager.GetString("RegisterNewAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Report.
        /// </summary>
        internal static string Report {
            get {
                return ResourceManager.GetString("Report", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Return Amount.
        /// </summary>
        internal static string ReturnAmount {
            get {
                return ResourceManager.GetString("ReturnAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ROSELANY APARTMENT.
        /// </summary>
        internal static string RL {
            get {
                return ResourceManager.GetString("RL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room.
        /// </summary>
        internal static string Room {
            get {
                return ResourceManager.GetString("Room", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room Detail.
        /// </summary>
        internal static string RoomDetail {
            get {
                return ResourceManager.GetString("RoomDetail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room Key.
        /// </summary>
        internal static string RoomKey {
            get {
                return ResourceManager.GetString("RoomKey", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room No.
        /// </summary>
        internal static string RoomNo {
            get {
                return ResourceManager.GetString("RoomNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room Price.
        /// </summary>
        internal static string RoomPrice {
            get {
                return ResourceManager.GetString("RoomPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room Type.
        /// </summary>
        internal static string RoomType {
            get {
                return ResourceManager.GetString("RoomType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Room Type Khmer.
        /// </summary>
        internal static string RoomTypeKh {
            get {
                return ResourceManager.GetString("RoomTypeKh", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Salary.
        /// </summary>
        internal static string Salary {
            get {
                return ResourceManager.GetString("Salary", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        internal static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        internal static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service Charge.
        /// </summary>
        internal static string ServiceCharge {
            get {
                return ResourceManager.GetString("ServiceCharge", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Set Up.
        /// </summary>
        internal static string SetUp {
            get {
                return ResourceManager.GetString("SetUp", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sex.
        /// </summary>
        internal static string Sex {
            get {
                return ResourceManager.GetString("Sex", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SSN.
        /// </summary>
        internal static string SSN {
            get {
                return ResourceManager.GetString("SSN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Staff.
        /// </summary>
        internal static string Staff {
            get {
                return ResourceManager.GetString("Staff", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start Date.
        /// </summary>
        internal static string StartDate {
            get {
                return ResourceManager.GetString("StartDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        internal static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To Date.
        /// </summary>
        internal static string ToDate {
            get {
                return ResourceManager.GetString("ToDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total.
        /// </summary>
        internal static string Total {
            get {
                return ResourceManager.GetString("Total", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Book.
        /// </summary>
        internal static string TotalBook {
            get {
                return ResourceManager.GetString("TotalBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Booking.
        /// </summary>
        internal static string TotalBooking {
            get {
                return ResourceManager.GetString("TotalBooking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Check In.
        /// </summary>
        internal static string TotalCheckIn {
            get {
                return ResourceManager.GetString("TotalCheckIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Electric.
        /// </summary>
        internal static string TotalElectric {
            get {
                return ResourceManager.GetString("TotalElectric", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Guest.
        /// </summary>
        internal static string TotalGuest {
            get {
                return ResourceManager.GetString("TotalGuest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Item.
        /// </summary>
        internal static string TotalItem {
            get {
                return ResourceManager.GetString("TotalItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Payment.
        /// </summary>
        internal static string TotalPayment {
            get {
                return ResourceManager.GetString("TotalPayment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Payment Riel.
        /// </summary>
        internal static string TotalPaymentRiel {
            get {
                return ResourceManager.GetString("TotalPaymentRiel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Room.
        /// </summary>
        internal static string TotalRoom {
            get {
                return ResourceManager.GetString("TotalRoom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Block.
        /// </summary>
        internal static string TotalRoomBlock {
            get {
                return ResourceManager.GetString("TotalRoomBlock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Free.
        /// </summary>
        internal static string TotalRoomFree {
            get {
                return ResourceManager.GetString("TotalRoomFree", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Room Price.
        /// </summary>
        internal static string TotalRoomPrice {
            get {
                return ResourceManager.GetString("TotalRoomPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Salaray.
        /// </summary>
        internal static string TotalSalaray {
            get {
                return ResourceManager.GetString("TotalSalaray", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Staff.
        /// </summary>
        internal static string TotalStaff {
            get {
                return ResourceManager.GetString("TotalStaff", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Water.
        /// </summary>
        internal static string TotalWater {
            get {
                return ResourceManager.GetString("TotalWater", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UnBlock.
        /// </summary>
        internal static string UnBlock {
            get {
                return ResourceManager.GetString("UnBlock", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update.
        /// </summary>
        internal static string Update {
            get {
                return ResourceManager.GetString("Update", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Booking.
        /// </summary>
        internal static string UpdateBooking {
            get {
                return ResourceManager.GetString("UpdateBooking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Guest.
        /// </summary>
        internal static string UpdateGuest {
            get {
                return ResourceManager.GetString("UpdateGuest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Payment.
        /// </summary>
        internal static string UpdatePayment {
            get {
                return ResourceManager.GetString("UpdatePayment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        internal static string User {
            get {
                return ResourceManager.GetString("User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Role Management.
        /// </summary>
        internal static string UserRoleManagement {
            get {
                return ResourceManager.GetString("UserRoleManagement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vat.
        /// </summary>
        internal static string Vat {
            get {
                return ResourceManager.GetString("Vat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Water Price.
        /// </summary>
        internal static string WaterPrice {
            get {
                return ResourceManager.GetString("WaterPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Water Start Record.
        /// </summary>
        internal static string WaterStartRecord {
            get {
                return ResourceManager.GetString("WaterStartRecord", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Water End Record.
        /// </summary>
        internal static string WEndRecord {
            get {
                return ResourceManager.GetString("WEndRecord", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Woman.
        /// </summary>
        internal static string Woman {
            get {
                return ResourceManager.GetString("Woman", resourceCulture);
            }
        }
    }
}
